---
metadata:
  date: 2000-01-05
  exchange: WSE
  record_count: 221
data:
- instrument_name: BUDIMEX
  instrument_isin: PLBUDMX00013
  currency: PLN
  open: 28.7
  close: 28.2
  high: 29.0
  low: 28.2
  volume: 146368
  number_of_transactions: 228
  turnover: 4427.08
- instrument_name: DEBICA
  instrument_isin: PLDEBCA00016
  currency: PLN
  open: 44.5
  close: 43.9
  high: 44.9
  low: 43.8
  volume: 135226
  number_of_transactions: 597
  turnover: 8184.65
- instrument_name: ECHO
  instrument_isin: PLECHPS00019
  currency: PLN
  open: 86.4
  close: 86.0
  high: 86.5
  low: 85.5
  volume: 15351
  number_of_transactions: 73
  turnover: 455.93
- instrument_name: EFEKT
  instrument_isin: PLEFEKT00018
  currency: PLN
  close: 15.8
  volume: 717
  number_of_transactions: 12
  turnover: 22.66
- instrument_name: INGBSK
  instrument_isin: PLBSK0000017
  currency: PLN
  open: 280.0
  close: 300.0
  high: 300.0
  low: 280.0
  volume: 21739
  number_of_transactions: 318
  turnover: 9893.99
- instrument_name: KETY
  instrument_isin: PLKETY000011
  currency: PLN
  open: 54.5
  close: 54.0
  high: 54.5
  low: 53.5
  volume: 25441
  number_of_transactions: 109
  turnover: 1687.62
- instrument_name: MILLENNIUM
  instrument_isin: PLBIG0000016
  currency: PLN
  open: 12.5
  close: 12.8
  high: 12.8
  low: 12.3
  volume: 48556
  number_of_transactions: 101
  turnover: 611.37
- instrument_name: MOSTALWAR
  instrument_isin: PLMSTWS00019
  currency: PLN
  open: 19.8
  close: 19.5
  high: 19.8
  low: 19.5
  volume: 42212
  number_of_transactions: 101
  turnover: 599.04
- instrument_name: MOSTALZAB
  instrument_isin: PLMSTZB00018
  currency: PLN
  open: 12.3
  close: 12.3
  high: 12.35
  low: 12.2
  volume: 172766
  number_of_transactions: 225
  turnover: 2499.04
- instrument_name: NOVITA
  instrument_isin: PLNVITA00018
  currency: PLN
  close: 6.8
  volume: 38153
  number_of_transactions: 66
  turnover: 518.88
- instrument_name: PROCHEM
  instrument_isin: PLPRCHM00014
  currency: PLN
  close: 6.25
  volume: 7789
  number_of_transactions: 25
  turnover: 97.36
- instrument_name: RAFAKO
  instrument_isin: PLRAFAK00018
  currency: PLN
  open: 6.4
  close: 6.3
  high: 6.4
  low: 6.2
  volume: 55654
  number_of_transactions: 91
  turnover: 442.11
- instrument_name: RELPOL
  instrument_isin: PLRELPL00014
  currency: PLN
  open: 38.9
  close: 39.3
  high: 39.4
  low: 38.5
  volume: 7325
  number_of_transactions: 57
  turnover: 313.5
- instrument_name: REMAK
  instrument_isin: PLREMAK00016
  currency: PLN
  close: 3.15
  volume: 4100
  number_of_transactions: 13
  turnover: 25.83
- instrument_name: STALEXP
  instrument_isin: PLSTLEX00019
  currency: PLN
  open: 23.0
  close: 22.8
  high: 23.2
  low: 22.6
  volume: 167171
  number_of_transactions: 590
  turnover: 4784.82
- instrument_name: SYGNITY
  instrument_isin: PLCMPLD00016
  currency: PLN
  open: 68.6
  close: 68.0
  high: 70.0
  low: 67.7
  volume: 77057
  number_of_transactions: 335
  turnover: 5486.57
- instrument_name: LARK
  instrument_isin: PLPPWK000014
  currency: PLN
  close: 13.0
  volume: 6436
  number_of_transactions: 16
  turnover: 167.34
- instrument_name: BNPPL
  instrument_isin: PLPPAB000011
  currency: PLN
  close: 33.8
  volume: 510
  number_of_transactions: 9
  turnover: 34.48
- instrument_name: EXBUD
  instrument_isin: PLEXBUD00010
  currency: PLN
  open: 35.3
  close: 35.0
  high: 35.4
  low: 34.7
  volume: 174172
  number_of_transactions: 419
  turnover: 6288.46
- instrument_name: IRENA
  instrument_isin: PLIRENA00018
  currency: PLN
  open: 6.15
  close: 6.25
  high: 6.4
  low: 6.15
  volume: 216779
  number_of_transactions: 184
  turnover: 1473.9
- instrument_name: KABLE
  instrument_isin: PLKABLE00012
  currency: PLN
  close: 14.0
  volume: 6502
  number_of_transactions: 81
  turnover: 182.06
- instrument_name: KROSNO
  instrument_isin: PLKROSN00015
  currency: PLN
  open: 34.0
  close: 34.5
  high: 35.0
  low: 33.8
  volume: 2785
  number_of_transactions: 49
  turnover: 68.36
- instrument_name: PROCHNIK
  instrument_isin: PLPRCHK00018
  currency: PLN
  close: 3.95
  volume: 36643
  number_of_transactions: 57
  turnover: 289.48
- instrument_name: SWARZEDZ
  instrument_isin: PLSWRZD00017
  currency: PLN
  close: 3.1
  volume: 72027
  number_of_transactions: 75
  turnover: 446.57
- instrument_name: TONSIL
  instrument_isin: PLTNSIL00011
  currency: PLN
  close: 3.5
  volume: 7949
  number_of_transactions: 35
  turnover: 55.64
- instrument_name: WOLCZANKA
  instrument_isin: PLWLCZN00013
  currency: PLN
  open: 16.8
  close: 16.65
  high: 16.95
  low: 16.65
  volume: 20336
  number_of_transactions: 69
  turnover: 555.59
- instrument_name: OKOCIM
  instrument_isin: PLOKOCM00018
  currency: PLN
  open: 18.75
  close: 18.8
  high: 19.2
  low: 18.7
  volume: 50656
  number_of_transactions: 169
  turnover: 986.27
- instrument_name: ELEKTRIM
  instrument_isin: PLELTIM00013
  currency: PLN
  open: 40.4
  close: 40.4
  high: 41.1
  low: 40.1
  volume: 799336
  number_of_transactions: 1213
  turnover: 49674.66
- instrument_name: VRG
  instrument_isin: PLVSTLA00011
  currency: PLN
  close: 12.6
  volume: 9316
  number_of_transactions: 35
  turnover: 234.76
- instrument_name: COLIAN
  instrument_isin: PLJTRZN00011
  currency: PLN
  open: 32.0
  close: 32.0
  high: 32.2
  low: 31.7
  volume: 61641
  number_of_transactions: 123
  turnover: 2201.95
- instrument_name: MSXRESOUR
  instrument_isin: PLMSTEX00017
  currency: PLN
  open: 4.2
  close: 4.2
  high: 4.28
  low: 4.15
  volume: 608001
  number_of_transactions: 398
  turnover: 2804.16
- instrument_name: POLIFARBC
  instrument_isin: PLPLFCS00018
  currency: PLN
  open: 7.95
  close: 7.95
  high: 8.05
  low: 7.8
  volume: 157101
  number_of_transactions: 163
  turnover: 1350.98
- instrument_name: WBK
  instrument_isin: PLWBK0000019
  currency: PLN
  open: 27.3
  close: 27.1
  high: 28.0
  low: 26.8
  volume: 51731
  number_of_transactions: 116
  turnover: 1438.14
- instrument_name: SOKOLOW
  instrument_isin: PLSOKLW00019
  currency: PLN
  open: 3.95
  close: 3.9
  high: 4.0
  low: 3.9
  volume: 154430
  number_of_transactions: 140
  turnover: 703.98
- instrument_name: PMPG
  instrument_isin: PLPEKPL00010
  currency: PLN
  close: 14.5
  volume: 4340
  number_of_transactions: 8
  turnover: 125.86
- instrument_name: JELFA
  instrument_isin: PLJELFA00015
  currency: PLN
  open: 36.1
  close: 36.7
  high: 37.0
  low: 36.0
  volume: 121890
  number_of_transactions: 500
  turnover: 4935.27
- instrument_name: DZPOLSKA
  instrument_isin: PLAMERB00015
  currency: PLN
  close: 29.6
  volume: 1663
  number_of_transactions: 17
  turnover: 98.45
- instrument_name: KREDYTB
  instrument_isin: PLKRDTB00011
  currency: PLN
  open: 18.85
  close: 18.8
  high: 19.1
  low: 18.8
  volume: 104897
  number_of_transactions: 201
  turnover: 2539.94
- instrument_name: ALMA
  instrument_isin: PLKRCHM00015
  currency: PLN
  close: 5.4
  volume: 20206
  number_of_transactions: 22
  turnover: 218.22
- instrument_name: GRUPAONET
  instrument_isin: PLOPTMS00012
  currency: PLN
  open: 89.5
  close: 89.0
  high: 92.0
  low: 88.6
  volume: 163991
  number_of_transactions: 633
  turnover: 9338.05
- instrument_name: ESPEBEPE
  instrument_isin: PLESPBP00014
  currency: PLN
  close: 5.45
  volume: 14276
  number_of_transactions: 25
  turnover: 155.61
- instrument_name: KABLEHOLD
  instrument_isin: PLBFKBL00017
  currency: PLN
  open: 7.3
  close: 7.3
  high: 7.35
  low: 7.2
  volume: 665183
  number_of_transactions: 460
  turnover: 5507.65
- instrument_name: INDYKPOL
  instrument_isin: PLINDKP00013
  currency: PLN
  close: 33.7
  volume: 389
  number_of_transactions: 4
  turnover: 26.22
- instrument_name: PROVIMROL
  instrument_isin: PLRLMPX00012
  currency: PLN
  open: 5.7
  close: 5.7
  high: 5.8
  low: 5.55
  volume: 194131
  number_of_transactions: 212
  turnover: 883.47
- instrument_name: DROSED
  instrument_isin: PLDRSED00012
  currency: PLN
  close: 51.9
  volume: 1200
  number_of_transactions: 9
  turnover: 124.56
- instrument_name: AGROS
  instrument_isin: PLAGROS00010
  currency: PLN
  open: 27.0
  close: 29.5
  high: 29.5
  low: 27.0
  volume: 255277
  number_of_transactions: 217
  turnover: 1925.56
- instrument_name: BYTOM
  instrument_isin: PLBYTOM00010
  currency: PLN
  close: 7.3
  volume: 2958
  number_of_transactions: 17
  turnover: 43.19
- instrument_name: BANKBPH
  instrument_isin: PLBPH0000019
  currency: PLN
  open: 190.0
  close: 191.0
  high: 192.0
  low: 188.0
  volume: 36152
  number_of_transactions: 560
  turnover: 7737.56
- instrument_name: ELEKTROEX
  instrument_isin: PLELMEX00014
  currency: PLN
  close: 2.9
  volume: 24174
  number_of_transactions: 24
  turnover: 140.21
- instrument_name: POLFKUTNO
  instrument_isin: PLPLFKT00019
  currency: PLN
  open: 79.0
  close: 78.2
  high: 79.9
  low: 77.5
  volume: 17680
  number_of_transactions: 174
  turnover: 1573.02
- instrument_name: WARTA
  instrument_isin: PLWARTA00014
  currency: PLN
  open: 112.0
  close: 114.0
  high: 114.0
  low: 112.0
  volume: 3793
  number_of_transactions: 23
  turnover: 824.9
- instrument_name: DBPBC
  instrument_isin: PLBWR0000014
  currency: PLN
  close: 2.25
- instrument_name: BICK
  instrument_isin: PLKPBPB00017
  currency: PLN
  open: 16.2
  close: 16.0
  high: 16.2
  low: 15.9
  volume: 52842
  number_of_transactions: 182
  turnover: 977.8
- instrument_name: FARMFOOD
  instrument_isin: PLFRMFD00017
  currency: PLN
  open: 14.65
  close: 14.7
  high: 14.85
  low: 14.5
  volume: 37741
  number_of_transactions: 123
  turnover: 668.19
- instrument_name: LGPETRO
  instrument_isin: PLPTRBK00015
  currency: PLN
  close: 9.45
  volume: 6806
  number_of_transactions: 24
  turnover: 128.63
- instrument_name: BETONSTAL
  instrument_isin: PLBTNSL00016
  currency: PLN
  close: 24.0
  volume: 500
  number_of_transactions: 5
  turnover: 24.0
- instrument_name: STOMIL
  instrument_isin: PLSTLOL00013
  currency: PLN
  open: 25.5
  close: 25.1
  high: 25.5
  low: 25.0
  volume: 214114
  number_of_transactions: 290
  turnover: 5585.7
- instrument_name: ANIMEX
  instrument_isin: PLANIMX00019
  currency: PLN
  open: 7.1
  close: 7.1
  high: 7.1
  low: 7.05
  volume: 9483
  number_of_transactions: 28
  turnover: 83.76
- instrument_name: MOSTALGD
  instrument_isin: PLMSTGD00014
  currency: PLN
  close: 18.6
  volume: 18713
  number_of_transactions: 27
  turnover: 696.12
- instrument_name: ZASADA
  instrument_isin: PLZSDCN00018
  currency: PLN
  close: 2.7
  volume: 10767
  number_of_transactions: 24
  turnover: 58.14
- instrument_name: NOMI
  instrument_isin: PLPLI0000016
  currency: PLN
  open: 8.8
  close: 9.0
  high: 9.0
  low: 8.8
  volume: 10356
  number_of_transactions: 30
  turnover: 66.32
- instrument_name: ELBUDOWA
  instrument_isin: PLELTBD00017
  currency: PLN
  open: 34.7
  close: 34.1
  high: 35.0
  low: 34.1
  volume: 64981
  number_of_transactions: 219
  turnover: 2299.32
- instrument_name: OLAWA
  instrument_isin: PLOLAWA00018
  currency: PLN
  open: 10.5
  close: 10.15
  high: 10.5
  low: 10.15
  volume: 23220
  number_of_transactions: 38
  turnover: 317.1
- instrument_name: LDASA
  instrument_isin: PLLDAKC00012
  currency: PLN
  close: 4.7
  volume: 24176
  number_of_transactions: 47
  turnover: 227.25
- instrument_name: 4MEDIA
  instrument_isin: PLCHSKR00012
  currency: PLN
  close: 1.66
  volume: 22765
  number_of_transactions: 25
  turnover: 75.58
- instrument_name: '08OCTAVA'
  instrument_isin: PLNFI0800016
  currency: PLN
  open: 6.7
  close: 6.7
  high: 6.7
  low: 6.7
  volume: 12829
  number_of_transactions: 200
  turnover: 6.7
- instrument_name: OCEAN
  instrument_isin: PLOCEAN00018
  currency: PLN
  close: 12.45
  volume: 1544
  number_of_transactions: 11
  turnover: 38.45
- instrument_name: NORDEABP
  instrument_isin: PLBKMNL00018
  currency: PLN
  open: 13.5
  close: 13.5
  high: 13.5
  low: 13.5
  volume: 5337
  number_of_transactions: 23
  turnover: 20.25
- instrument_name: PAGED
  instrument_isin: PLPAGED00017
  currency: PLN
  open: 5.1
  close: 5.25
  high: 5.25
  low: 5.0
  volume: 44181
  number_of_transactions: 53
  turnover: 230.42
- instrument_name: AMICA
  instrument_isin: PLAMICA00010
  currency: PLN
  open: 33.4
  close: 32.4
  high: 33.4
  low: 32.3
  volume: 31243
  number_of_transactions: 160
  turnover: 757.06
- instrument_name: AMPLI
  instrument_isin: PLAMPLI00019
  currency: PLN
  close: 1.48
  volume: 37703
  number_of_transactions: 38
  turnover: 111.6
- instrument_name: APATOR
  instrument_isin: PLAPATR00018
  currency: PLN
  close: 11.8
  volume: 10850
  number_of_transactions: 41
  turnover: 256.06
- instrument_name: POLISA
  instrument_isin: PLPOLSA00014
  currency: PLN
  close: 1.26
- instrument_name: KRUSZWICA
  instrument_isin: PLKRUSZ00016
  currency: PLN
  open: 8.6
  close: 8.5
  high: 8.6
  low: 8.5
  volume: 7516
  number_of_transactions: 29
  turnover: 98.66
- instrument_name: ATLANTIS
  instrument_isin: EE3100150319
  currency: PLN
  close: 2.7
  volume: 28678
  number_of_transactions: 25
  turnover: 154.86
- instrument_name: POLIGR
  instrument_isin: PLPLGRF00011
  currency: PLN
  close: 11.9
  volume: 5969
  number_of_transactions: 20
  turnover: 142.06
- instrument_name: BEST
  instrument_isin: PLBEST000010
  currency: PLN
  open: 14.4
  close: 14.4
  high: 14.4
  low: 14.4
  volume: 2715
  number_of_transactions: 20
  turnover: 7.2
- instrument_name: GPRD
  instrument_isin: PLGPRD000037
  currency: PLN
  close: 9.2
  volume: 7794
  number_of_transactions: 20
  turnover: 143.41
- instrument_name: ICOPAL
  instrument_isin: PLIZCJA00013
  currency: PLN
  close: 430.0
  volume: 19
  number_of_transactions: 5
  turnover: 16.34
- instrument_name: BOS
  instrument_isin: PLBOS0000019
  currency: PLN
  close: 70.2
  volume: 93
  number_of_transactions: 7
  turnover: 13.06
- instrument_name: STORMM
  instrument_isin: PLELMWS00016
  currency: PLN
  close: 2.55
  volume: 16708
  number_of_transactions: 31
  turnover: 85.21
- instrument_name: SWIECIE
  instrument_isin: PLCELZA00018
  currency: PLN
  open: 15.7
  close: 15.5
  high: 15.7
  low: 15.4
  volume: 167873
  number_of_transactions: 220
  turnover: 2675.69
- instrument_name: ZREW
  instrument_isin: PLZREW000018
  currency: PLN
  close: 28.0
  volume: 20929
  number_of_transactions: 27
  turnover: 1172.02
- instrument_name: ENAP
  instrument_isin: PLENAP000010
  currency: PLN
  close: 17.1
  volume: 540
  number_of_transactions: 6
  turnover: 18.47
- instrument_name: VISCO
  instrument_isin: PLVSCPL00015
  currency: PLN
  close: 18.75
  volume: 16129
  number_of_transactions: 24
  turnover: 604.84
- instrument_name: FERRUM
  instrument_isin: PLFERUM00014
  currency: PLN
  close: 16.2
  volume: 2412
  number_of_transactions: 15
  turnover: 78.15
- instrument_name: HANDLOWY
  instrument_isin: PLBH00000012
  currency: PLN
  open: 62.0
  close: 62.5
  high: 63.0
  low: 62.0
  volume: 81682
  number_of_transactions: 334
  turnover: 6067.57
- instrument_name: ZEW
  instrument_isin: PLZEW0000011
  currency: PLN
  open: 40.0
  close: 40.0
  high: 40.0
  low: 39.8
  volume: 10081
  number_of_transactions: 86
  turnover: 484.05
- instrument_name: UNIBUD
  instrument_isin: PLUNBUD00017
  currency: PLN
  close: 23.2
  volume: 12635
  number_of_transactions: 17
  turnover: 586.26
- instrument_name: 01NFI
  instrument_isin: PLNFI0100011
  currency: PLN
  open: 3.23
  close: 3.2
  high: 3.24
  low: 3.18
  volume: 84950
  number_of_transactions: 255
  turnover: 297.83
- instrument_name: KGHM
  instrument_isin: PLKGHM000017
  currency: PLN
  open: 25.0
  close: 25.1
  high: 25.4
  low: 24.8
  volume: 325370
  number_of_transactions: 568
  turnover: 9091.36
- instrument_name: KOMPAP
  instrument_isin: PLKOMPP00017
  currency: PLN
  close: 11.6
  volume: 22610
  number_of_transactions: 61
  turnover: 524.55
- instrument_name: LENTEX
  instrument_isin: PLLENTX00010
  currency: PLN
  open: 23.5
  close: 23.2
  high: 24.0
  low: 23.2
  volume: 42904
  number_of_transactions: 83
  turnover: 626.8
- instrument_name: LUBAWA
  instrument_isin: PLLUBAW00013
  currency: PLN
  close: 3.0
  volume: 15392
  number_of_transactions: 19
  turnover: 92.35
- instrument_name: 11 NFI
  instrument_isin: PLNFI1100010
  currency: PLN
  open: 3.28
  close: 3.29
  high: 3.35
  low: 3.2
  volume: 57658
  number_of_transactions: 239
  turnover: 203.27
- instrument_name: 13FORTUNA
  instrument_isin: PLNFI1300016
  currency: PLN
  open: 3.65
  close: 3.57
  high: 3.65
  low: 3.55
  volume: 35954
  number_of_transactions: 207
  turnover: 71.56
- instrument_name: 14ZACH
  instrument_isin: PLNFI1400014
  currency: PLN
  open: 4.53
  close: 4.55
  high: 4.55
  low: 4.45
  volume: 34561
  number_of_transactions: 225
  turnover: 184.3
- instrument_name: PEPEES
  instrument_isin: PLPEPES00018
  currency: PLN
  close: 31.6
  volume: 3596
  number_of_transactions: 8
  turnover: 227.27
- instrument_name: JUPITER
  instrument_isin: PLNFI0300017
  currency: PLN
  open: 3.4
  close: 3.31
  high: 3.41
  low: 3.3
  volume: 44301
  number_of_transactions: 221
  turnover: 50.26
- instrument_name: KREZUS
  instrument_isin: PLNFI0200019
  currency: PLN
  open: 3.28
  close: 3.25
  high: 3.28
  low: 3.25
  volume: 81056
  number_of_transactions: 249
  turnover: 81.43
- instrument_name: MIDAS
  instrument_isin: PLNFI0900014
  currency: PLN
  close: 6.1
  volume: 52210
  number_of_transactions: 205
  turnover: 636.96
- instrument_name: NFIEMF
  instrument_isin: PLNFI1500011
  currency: PLN
  open: 4.75
  close: 4.6
  high: 4.8
  low: 4.6
  volume: 60509
  number_of_transactions: 229
  turnover: 293.97
- instrument_name: MIESZKO
  instrument_isin: PLMSZKO00010
  currency: PLN
  close: 4.56
  volume: 35436
  number_of_transactions: 51
  turnover: 323.18
- instrument_name: IMPEXMET
  instrument_isin: PLIMPXM00019
  currency: PLN
  open: 22.6
  close: 23.0
  high: 24.0
  low: 22.6
  volume: 19612
  number_of_transactions: 81
  turnover: 705.72
- instrument_name: POLIMEXMS
  instrument_isin: PLMSTSD00019
  currency: PLN
  close: 15.2
  volume: 930
  number_of_transactions: 11
  turnover: 28.27
- instrument_name: ROPCZYCE
  instrument_isin: PLROPCE00017
  currency: PLN
  close: 8.0
  volume: 7046
  number_of_transactions: 25
  turnover: 112.74
- instrument_name: SANOK
  instrument_isin: PLSTLSK00016
  currency: PLN
  open: 31.5
  close: 31.7
  high: 31.7
  low: 31.5
  volume: 3750
  number_of_transactions: 21
  turnover: 88.62
- instrument_name: SANWIL
  instrument_isin: PLSANWL00012
  currency: PLN
  close: 4.25
  volume: 4005
  number_of_transactions: 11
  turnover: 34.04
- instrument_name: WKSM
  instrument_isin: PLWKSM000014
  currency: PLN
  close: 51.3
  volume: 399
  number_of_transactions: 7
  turnover: 40.94
- instrument_name: POLIFARB DÊBICA
  instrument_isin: PLPLFDB00012
  currency: PLN
  close: 50.0
  volume: 57
  number_of_transactions: 7
  turnover: 5.7
- instrument_name: BROK
  instrument_isin: PLBROK000018
  currency: PLN
  close: 27.1
  volume: 6450
  number_of_transactions: 21
  turnover: 349.59
- instrument_name: STALPROD
  instrument_isin: PLSTLPD00017
  currency: PLN
  close: 8.15
  volume: 6009
  number_of_transactions: 27
  turnover: 97.95
- instrument_name: ULMA
  instrument_isin: PLBAUMA00017
  currency: PLN
  close: 12.0
  volume: 10242
  number_of_transactions: 7
  turnover: 245.81
- instrument_name: POZMEAT
  instrument_isin: PLPOZMT00017
  currency: PLN
  close: 25.4
  volume: 1065
  number_of_transactions: 10
  turnover: 54.1
- instrument_name: PBK
  instrument_isin: PLPBK0000013
  currency: PLN
  open: 92.1
  close: 91.5
  high: 92.8
  low: 90.9
  volume: 109216
  number_of_transactions: 526
  turnover: 9962.98
- instrument_name: HUTMEN
  instrument_isin: PLHUTMN00017
  currency: PLN
  close: 13.6
  volume: 998
  number_of_transactions: 9
  turnover: 27.15
- instrument_name: UNIMIL
  instrument_isin: PLUNIML00012
  currency: PLN
  close: 20.0
  volume: 3678
  number_of_transactions: 28
  turnover: 147.12
- instrument_name: ENERGOPLD
  instrument_isin: PLENMPD00018
  currency: PLN
  open: 26.5
  close: 26.0
  high: 26.7
  low: 26.0
  volume: 5572
  number_of_transactions: 24
  turnover: 145.05
- instrument_name: ADVADIS
  instrument_isin: PLMBRST00015
  currency: PLN
  close: 2.8
  volume: 47888
  number_of_transactions: 56
  turnover: 268.17
- instrument_name: POLAR
  instrument_isin: PLPOLAR00016
  currency: PLN
  open: 24.8
  close: 24.8
  high: 24.8
  low: 24.8
  volume: 2628
  number_of_transactions: 26
  turnover: 4.96
- instrument_name: ORBIS
  instrument_isin: PLORBIS00014
  currency: PLN
  open: 35.7
  close: 35.2
  high: 35.9
  low: 34.9
  volume: 262363
  number_of_transactions: 592
  turnover: 8031.5
- instrument_name: BIELBAW
  instrument_isin: PLBLBAW00013
  currency: PLN
  close: 12.0
  volume: 48148
  number_of_transactions: 92
  turnover: 1155.55
- instrument_name: WILBO
  instrument_isin: PLWILBO00019
  currency: PLN
  open: 2.58
  close: 2.58
  high: 2.62
  low: 2.57
  volume: 105121
  number_of_transactions: 102
  turnover: 279.92
- instrument_name: HYDROBUD
  instrument_isin: PLHDBUD00015
  currency: PLN
  close: 31.5
  volume: 949
  number_of_transactions: 12
  turnover: 59.79
- instrument_name: PIASECKI
  instrument_isin: PLPIASC00015
  currency: PLN
  close: 7.95
  volume: 8794
  number_of_transactions: 25
  turnover: 139.82
- instrument_name: PROKOM
  instrument_isin: PLPROKM00013
  currency: PLN
  open: 136.0
  close: 135.0
  high: 138.5
  low: 134.5
  volume: 69803
  number_of_transactions: 377
  turnover: 6485.29
- instrument_name: LUKBUT
  instrument_isin: PLLKBUT00018
  currency: PLN
  close: 3.99
  volume: 600
  number_of_transactions: 2
  turnover: 4.79
- instrument_name: IMPERIO
  instrument_isin: PLNFI0700018
  currency: PLN
  open: 2.74
  close: 2.67
  high: 2.74
  low: 2.62
  volume: 152342
  number_of_transactions: 316
  turnover: 528.39
- instrument_name: MOSTOSTAL KRAKÓW
  instrument_isin: PLMSTKR00016
  currency: PLN
  open: 9.3
  close: 9.3
  high: 9.3
  low: 9.3
  volume: 20653
  number_of_transactions: 32
  turnover: 9.3
- instrument_name: CALATRAVA
  instrument_isin: PLBRSTM00015
  currency: PLN
  close: 12.0
  volume: 1750
  number_of_transactions: 10
  turnover: 42.0
- instrument_name: WIKANA
  instrument_isin: PLELPO000016
  currency: PLN
  close: 2.1
  volume: 13301
  number_of_transactions: 26
  turnover: 55.86
- instrument_name: SOHODEV
  instrument_isin: PLNFI0400015
  currency: PLN
  open: 4.2
  close: 4.11
  high: 4.2
  low: 4.11
  volume: 55419
  number_of_transactions: 220
  turnover: 8.31
- instrument_name: PFLEIDER
  instrument_isin: PLZPW0000017
  currency: PLN
  open: 28.7
  close: 29.1
  high: 29.7
  low: 28.5
  volume: 20367
  number_of_transactions: 103
  turnover: 742.87
- instrument_name: BBIDEV
  instrument_isin: PLNFI1200018
  currency: PLN
  open: 2.66
  close: 2.66
  high: 2.69
  low: 2.6
  volume: 120806
  number_of_transactions: 290
  turnover: 320.36
- instrument_name: MDIENERGIA
  instrument_isin: PLNFI1000012
  currency: PLN
  open: 3.2
  close: 3.13
  high: 3.22
  low: 3.11
  volume: 93155
  number_of_transactions: 239
  turnover: 314.48
- instrument_name: NOVAVISGR
  instrument_isin: PLNFI0500012
  currency: PLN
  open: 3.45
  close: 3.4
  high: 3.48
  low: 3.4
  volume: 42536
  number_of_transactions: 230
  turnover: 82.46
- instrument_name: COGNOR
  instrument_isin: PLCNTSL00014
  currency: PLN
  close: 2.3
  volume: 26188
  number_of_transactions: 24
  turnover: 120.46
- instrument_name: EKODROB
  instrument_isin: PLEKDRB00021
  currency: PLN
  close: 2.75
  volume: 2277
  number_of_transactions: 10
  turnover: 12.52
- instrument_name: BAKOMA
  instrument_isin: PLBKOMA00019
  currency: PLN
  close: 49.0
  volume: 39
  number_of_transactions: 4
  turnover: 3.82
- instrument_name: ASSECOPOL
  instrument_isin: PLSOFTB00016
  currency: PLN
  open: 142.0
  close: 138.0
  high: 142.0
  low: 138.0
  volume: 11946
  number_of_transactions: 359
  turnover: 1992.25
- instrument_name: WISTIL
  instrument_isin: PLWSTIL00012
  currency: PLN
  close: 23.6
  volume: 1008
  number_of_transactions: 7
  turnover: 47.58
- instrument_name: MILMET
  instrument_isin: PLMLMET00015
  currency: PLN
  close: 5.15
  volume: 6460
  number_of_transactions: 20
  turnover: 66.54
- instrument_name: COMARCH
  instrument_isin: PLCOMAR00012
  currency: PLN
  open: 137.0
  close: 139.0
  high: 144.0
  low: 137.0
  volume: 9494
  number_of_transactions: 143
  turnover: 1464.44
- instrument_name: ELZAB
  instrument_isin: PLELZAB00010
  currency: PLN
  close: 23.4
  volume: 5643
  number_of_transactions: 28
  turnover: 264.09
- instrument_name: BUDOPOL
  instrument_isin: PLBDPWR00014
  currency: PLN
  close: 2.5
  volume: 20949
  number_of_transactions: 8
  turnover: 104.75
- instrument_name: ENERGOPN
  instrument_isin: PLENMPN00017
  currency: PLN
  close: 17.1
  volume: 3896
  number_of_transactions: 16
  turnover: 133.24
- instrument_name: APEXIM
  instrument_isin: PLAPEXM00013
  currency: PLN
  open: 28.0
  close: 28.3
  high: 29.6
  low: 28.0
  volume: 13930
  number_of_transactions: 38
  turnover: 669.5
- instrument_name: AMS
  instrument_isin: PLAMS0000031
  currency: PLN
  open: 48.5
  close: 49.5
  high: 49.5
  low: 48.1
  volume: 29537
  number_of_transactions: 65
  turnover: 540.86
- instrument_name: BELCHATOW
  instrument_isin: PLSTLBW00017
  currency: PLN
  close: 19.4
  volume: 1066
  number_of_transactions: 11
  turnover: 41.36
- instrument_name: HYDROTOR
  instrument_isin: PLHDRTR00013
  currency: PLN
  close: 5.5
  volume: 19957
  number_of_transactions: 46
  turnover: 219.53
- instrument_name: PERMEDIA
  instrument_isin: PLPERMD00019
  currency: PLN
  close: 6.7
  volume: 5286
  number_of_transactions: 18
  turnover: 70.83
- instrument_name: ALCHEMIA
  instrument_isin: PLGRBRN00012
  currency: PLN
  close: 3.7
  volume: 2685
  number_of_transactions: 8
  turnover: 19.87
- instrument_name: MORLINY
  instrument_isin: PLZMOMR00018
  currency: PLN
  close: 17.0
  volume: 50
  number_of_transactions: 2
  turnover: 1.7
- instrument_name: POLNA
  instrument_isin: PLPOLNA00015
  currency: PLN
  close: 28.5
  volume: 1052
  number_of_transactions: 9
  turnover: 59.96
- instrument_name: INSTALKRK
  instrument_isin: PLINSTK00013
  currency: PLN
  close: 6.1
  volume: 9742
  number_of_transactions: 19
  turnover: 118.85
- instrument_name: WAFAPOMP
  instrument_isin: PLWFPA000018
  currency: PLN
  close: 5.2
  volume: 404
  number_of_transactions: 4
  turnover: 4.2
- instrument_name: COMPENSA
  instrument_isin: PLCMPNS00010
  currency: PLN
  close: 23.4
  volume: 500
  number_of_transactions: 5
  turnover: 23.4
- instrument_name: DELIA
  instrument_isin: PLDELIA00012
  currency: PLN
  close: 3.3
  volume: 4896
  number_of_transactions: 12
  turnover: 32.31
- instrument_name: FAMOT
  instrument_isin: PLFAMOT00011
  currency: PLN
  close: 5.95
  volume: 20
  number_of_transactions: 3
  turnover: 0.24
- instrument_name: ZEG
  instrument_isin: PLZEG0000014
  currency: PLN
  close: 6.95
  volume: 1000
  number_of_transactions: 3
  turnover: 13.9
- instrument_name: YAWAL
  instrument_isin: PLYAWAL00058
  currency: PLN
  close: 11.0
  volume: 7312
  number_of_transactions: 26
  turnover: 160.86
- instrument_name: MENNICA
  instrument_isin: PLMNNCP00011
  currency: PLN
  open: 19.5
  close: 19.7
  high: 19.7
  low: 19.5
  volume: 13268
  number_of_transactions: 74
  turnover: 485.18
- instrument_name: MOSTALPLC
  instrument_isin: PLMSTPL00018
  currency: PLN
  close: 16.7
  volume: 8837
  number_of_transactions: 25
  turnover: 295.16
- instrument_name: MANOMETRY
  instrument_isin: PLKFMAN00012
  currency: PLN
  close: 4.12
  volume: 3024
  number_of_transactions: 10
  turnover: 24.92
- instrument_name: OBORNIKI
  instrument_isin: PLWFM0000016
  currency: PLN
  close: 4.2
  volume: 7542
  number_of_transactions: 18
  turnover: 63.35
- instrument_name: MUZA
  instrument_isin: PLMUZA000019
  currency: PLN
  close: 8.2
  volume: 5988
  number_of_transactions: 19
  turnover: 98.2
- instrument_name: BCZ
  instrument_isin: PLBNKCZ00019
  currency: PLN
  close: 21.0
  volume: 6750
  number_of_transactions: 12
  turnover: 283.5
- instrument_name: HOWELL
  instrument_isin: PLHOWEL00015
  currency: PLN
  close: 13.7
  volume: 1407
  number_of_transactions: 6
  turnover: 38.55
- instrument_name: ODLEWNIE
  instrument_isin: PLODLPL00013
  currency: PLN
  close: 3.39
  volume: 54860
  number_of_transactions: 47
  turnover: 371.95
- instrument_name: PPLHOLD
  instrument_isin: PLMRHLD00011
  currency: PLN
  close: 3.27
  volume: 6050
  number_of_transactions: 7
  turnover: 39.57
- instrument_name: PEKAO
  instrument_isin: PLPEKAO00016
  currency: PLN
  open: 57.2
  close: 57.2
  high: 57.2
  low: 56.5
  volume: 176995
  number_of_transactions: 586
  turnover: 5762.88
- instrument_name: EBI
  instrument_isin: PLERBIN00016
  currency: PLN
  close: 2.18
  volume: 217711
  number_of_transactions: 93
  turnover: 949.22
- instrument_name: GANT
  instrument_isin: PLGANT000014
  currency: PLN
  close: 3.75
  volume: 1400
  number_of_transactions: 9
  turnover: 10.5
- instrument_name: HYDROGD
  instrument_isin: PLHDBGD00014
  currency: PLN
  close: 22.0
  volume: 2477
  number_of_transactions: 10
  turnover: 108.99
- instrument_name: JAROS£AW
  instrument_isin: PLJRSLW00014
  currency: PLN
  close: 8.8
  volume: 5196
  number_of_transactions: 19
  turnover: 91.45
- instrument_name: PEMUG
  instrument_isin: PLPEMUG00016
  currency: PLN
  close: 9.45
  volume: 3419
  number_of_transactions: 10
  turnover: 64.62
- instrument_name: MITEX
  instrument_isin: PLMITEX00018
  currency: PLN
  close: 41.0
  volume: 1506
  number_of_transactions: 21
  turnover: 123.49
- instrument_name: ORFE
  instrument_isin: PLORFE000020
  currency: PLN
  close: 37.5
  volume: 447
  number_of_transactions: 12
  turnover: 33.53
- instrument_name: POLNORD
  instrument_isin: PLPOLND00019
  currency: PLN
  close: 16.5
  volume: 140
  number_of_transactions: 3
  turnover: 4.62
- instrument_name: CSS
  instrument_isin: PLCSSUP00012
  currency: PLN
  close: 28.4
  volume: 17171
  number_of_transactions: 79
  turnover: 975.31
- instrument_name: NAFTA
  instrument_isin: PLNFTBD00010
  currency: PLN
  close: 11.0
  volume: 2509
  number_of_transactions: 17
  turnover: 55.2
- instrument_name: MNI
  instrument_isin: PLSZPTL00010
  currency: PLN
  open: 12.8
  close: 12.7
  high: 12.8
  low: 12.45
  volume: 11155
  number_of_transactions: 32
  turnover: 31.45
- instrument_name: SUWARY
  instrument_isin: PLSUWAR00014
  currency: PLN
  close: 12.1
  volume: 7350
  number_of_transactions: 21
  turnover: 177.87
- instrument_name: TIM
  instrument_isin: PLTIM0000016
  currency: PLN
  close: 4.63
  volume: 5711
  number_of_transactions: 13
  turnover: 52.88
- instrument_name: PROSPER
  instrument_isin: PLPRSPR00046
  currency: PLN
  close: 13.0
  volume: 16142
  number_of_transactions: 53
  turnover: 419.69
- instrument_name: FON
  instrument_isin: EE3100005166
  currency: PLN
  close: 2.55
  volume: 4201
  number_of_transactions: 8
  turnover: 21.43
- instrument_name: TUEUROPA
  instrument_isin: PLEUROP00019
  currency: PLN
  close: 9.65
  volume: 2897
  number_of_transactions: 21
  turnover: 55.91
- instrument_name: FARMACOL
  instrument_isin: PLFRMCL00066
  currency: PLN
  close: 16.3
  volume: 25215
  number_of_transactions: 53
  turnover: 822.01
- instrument_name: CLIF
  instrument_isin: PLCLIF000018
  currency: PLN
  close: 13.5
  volume: 992
  number_of_transactions: 10
  turnover: 26.78
- instrument_name: TRITON
  instrument_isin: PLASMOT00030
  currency: PLN
  close: 14.2
  volume: 6021
  number_of_transactions: 10
  turnover: 171.0
- instrument_name: PEKABEX
  instrument_isin: PLPKBEX00015
  currency: PLN
  close: 7.6
  volume: 275
  number_of_transactions: 4
  turnover: 4.18
- instrument_name: LETA
  instrument_isin: PLLETA000018
  currency: PLN
  close: 2.49
  volume: 10898
  number_of_transactions: 15
  turnover: 54.27
- instrument_name: POLLENAE
  instrument_isin: PLFKPEW00018
  currency: PLN
  close: 14.6
  volume: 6610
  number_of_transactions: 29
  turnover: 193.01
- instrument_name: PAZUR
  instrument_isin: PLPAZUR00013
  currency: PLN
  close: 16.5
  volume: 2398
  number_of_transactions: 24
  turnover: 79.13
- instrument_name: WAWEL
  instrument_isin: PLWAWEL00013
  currency: PLN
  close: 19.1
  volume: 5350
  number_of_transactions: 44
  turnover: 204.37
- instrument_name: ABG
  instrument_isin: PLSTRPR00014
  currency: PLN
  close: 17.95
  volume: 4918
  number_of_transactions: 27
  turnover: 176.56
- instrument_name: KZWM
  instrument_isin: PLKZWM000015
  currency: PLN
  close: 5.6
  volume: 3202
  number_of_transactions: 10
  turnover: 35.86
- instrument_name: STGROUP
  instrument_isin: PLSTG0000017
  currency: PLN
  close: 12.1
  volume: 24863
  number_of_transactions: 61
  turnover: 601.68
- instrument_name: LTL
  instrument_isin: PLLTL0000012
  currency: PLN
  close: 16.5
  volume: 10643
  number_of_transactions: 47
  turnover: 351.22
- instrument_name: ORANGEPL
  instrument_isin: PLTLKPL00017
  currency: PLN
  open: 26.4
  close: 26.4
  high: 26.6
  low: 26.0
  volume: 457391
  number_of_transactions: 895
  turnover: 12654.27
- instrument_name: LESS
  instrument_isin: PLINTGR00013
  currency: PLN
  close: 17.4
  volume: 1415
  number_of_transactions: 10
  turnover: 49.24
- instrument_name: ALTA
  instrument_isin: PLTRNSU00013
  currency: PLN
  close: 2.29
  volume: 3099
  number_of_transactions: 7
  turnover: 14.19
- instrument_name: PRIMETECH
  instrument_isin: PLKOPEX00018
  currency: PLN
  close: 41.0
  volume: 150
  number_of_transactions: 7
  turnover: 12.3
- instrument_name: PJPMAKRUM
  instrument_isin: PLPROJP00018
  currency: PLN
  close: 6.65
  volume: 20451
  number_of_transactions: 42
  turnover: 272.0
- instrument_name: ECBSA
  instrument_isin: PLECBDZ00013
  currency: PLN
  close: 20.9
  volume: 122
  number_of_transactions: 5
  turnover: 5.1
- instrument_name: ONESANO
  instrument_isin: PLSKTAN00010
  currency: PLN
  close: 27.3
  volume: 1206
  number_of_transactions: 9
  turnover: 65.85
- instrument_name: AWBUD
  instrument_isin: PLINSTL00011
  currency: PLN
  close: 3.3
  volume: 11100
  number_of_transactions: 22
  turnover: 73.26
- instrument_name: PROTEKTOR
  instrument_isin: PLLZPSK00019
  currency: PLN
  close: 4.51
  volume: 2854
  number_of_transactions: 11
  turnover: 25.74
- instrument_name: PELION
  instrument_isin: PLMEDCS00015
  currency: PLN
  open: 38.5
  close: 38.5
  high: 39.3
  low: 38.0
  volume: 28846
  number_of_transactions: 96
  turnover: 2025.1
- instrument_name: ROVESE
  instrument_isin: PLCRSNT00011
  currency: PLN
  open: 19.5
  close: 19.15
  high: 19.6
  low: 19.15
  volume: 33470
  number_of_transactions: 50
  turnover: 192.98
- instrument_name: IDEON
  instrument_isin: PLCNTZP00010
  currency: PLN
  close: 18.0
  volume: 3692
  number_of_transactions: 24
  turnover: 132.91
- instrument_name: CNT
  instrument_isin: PLERGPL00014
  currency: PLN
  close: 13.5
  volume: 908
  number_of_transactions: 9
  turnover: 24.52
- instrument_name: WINVEST
  instrument_isin: PLARIEL00046
  currency: PLN
  close: 2.34
  volume: 20566
  number_of_transactions: 31
  turnover: 96.25
- instrument_name: KCI
  instrument_isin: PLPONAR00012
  currency: PLN
  close: 8.8
  volume: 525
  number_of_transactions: 4
  turnover: 9.24
- instrument_name: MBANK
  instrument_isin: PLBRE0000012
  currency: PLN
  open: 132.0
  close: 134.0
  high: 134.5
  low: 132.0
  volume: 38286
  number_of_transactions: 277
  turnover: 6867.28
- instrument_name: 06MAGNA
  instrument_isin: PLNFI0600010
  currency: PLN
  open: 4.86
  close: 4.8
  high: 4.86
  low: 4.8
  volume: 20473
  number_of_transactions: 191
  turnover: 43.26
- instrument_name: AGORA
  instrument_isin: PLAGORA00067
  currency: PLN
  open: 65.4
  close: 68.2
  high: 68.6
  low: 65.4
  volume: 89325
  number_of_transactions: 264
  turnover: 9744.49
- instrument_name: BORYSZEW
  instrument_isin: PLBRSZW00011
  currency: PLN
  close: 22.7
  volume: 2511
  number_of_transactions: 16
  turnover: 114.0
- instrument_name: FORTE
  instrument_isin: PLFORTE00012
  currency: PLN
  open: 5.05
  close: 5.05
  high: 5.1
  low: 5.05
  volume: 36229
  number_of_transactions: 68
  turnover: 249.79
- instrument_name: PKNORLEN
  instrument_isin: PLPKN0000018
  currency: PLN
  open: 25.2
  close: 25.3
  high: 25.5
  low: 25.0
  volume: 1869432
  number_of_transactions: 2551
  turnover: 57563.96
- instrument_name: ZYWIEC
  instrument_isin: PLZYWIC00016
  currency: PLN
  open: 365.0
  close: 369.5
  high: 371.0
  low: 365.0
  volume: 10414
  number_of_transactions: 239
  turnover: 4643.74
